Subject: 31/8 El 33 1:55 Primera plana
From: Sergio Sanchez &lt;sesaga@...&gt;
To: [email-masked]
Date: Fri, 31 Aug 2001 17:27:03 +0200

Primera versión de la famosa obra de teatro, muy inferior a los remakes de 
Howard Hawks o Billy Wilder, pero muy dinámica y muy entretenida. El 
problema es que destaca más por la acción enloquecida que por la elegancia 
y el sentido del humor. Es entretenida pero lo que vino después la ha 
desvirtudado muchísimo.